Cyberduck Mountain Duck CLI

#2001 closed enhancement (fixed)

Passwords stored in non-default keychain are ignored

Reported by: thisismyother@… Owned by: dkocher
Priority: normal Milestone: 3.1
Component: core Version: 2.8.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Cyberduck can only read stored passwords from the default login.keychain.

If the user moves those entries to an alternate keychain, Cyberduck will ignore them and ask for the password again when the user tries to re-log in.

Change History (5)

comment:1 Changed on May 5, 2008 at 2:31:01 PM by dkocher

  • Status changed from new to assigned

comment:2 Changed on Jul 14, 2008 at 6:20:42 PM by dkocher

#2220 closed as duplicate.

comment:3 Changed on Jul 16, 2008 at 10:36:08 PM by dkocher

  • Milestone 3.0.2 deleted

comment:4 Changed on Jul 16, 2008 at 10:36:18 PM by dkocher

  • Type changed from defect to enhancement

comment:5 Changed on Dec 30, 2008 at 12:45:21 PM by dkocher

  • Milestone set to 3.1
  • Resolution set to fixed
  • Status changed from assigned to closed

In r4428.

Note: See TracTickets for help on using tickets.
swiss made software